# Spécification des sites visités
#
# Voir syntaxe en : https://amf.minisme.fr/adm/yaml/format.html
#
#
# Exemple de fiche renseignée :
#
# - sid: rougeau_pav_royal
#   title: Rougeau ; Pavillon Royal
#   abbrev: rougeau
#   rdv_gps: 48.5752,2.5467
#   rdv_label: Parking du Pavillon Royal
#   access_desc : |
#     Accès par la D346 de Melun vers Corbeil. A Nandy, prendre à gauche
#     au 2ème feu (vers le lotissement) puis suivre à droite vers le
#     Chemin des Merles. Parking à 1 km
#   access_file: "Forêt de Rougeau.pdf"
#   map_file: "rougeau_pav_royal.png"
#   # gpx_files:  [trace_1.gpx, trace_2.gpx]
#   gpx_files:
#     - trace_1.gpx
#     - trace_2.gpx
#   memo:
#
# Exemple de fiche vide (prototype)
#
# - sid:
#   title:
#   abbrev:
#   rdv_gps:
#   rdv_label:
#   access_desc:
#   access_file:
#   map_file:
#   gpx_files:
#   memo:
#

# Utiliser le sid "undef_sid" pour créer provisoiremet un event sans site connu
- sid: undef_sid
  title: SITE NON DÉFINI;
  status: HIDDEN # PAS ENCORE IMPLÉMENTÉ (TODO)
  abbrev:
  rdv_gps: 48.853,2.3499 #  NOTRE DAME DE PARIS
  rdv_label: Non défini
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo: |
    Utiliser pour représenter un site non renseigné
    (e.g pour une récolte spéciale)

- sid: ag_annuelle
  title: AG annuelle ;
  abbrev:
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo: À remplacer par les vrais sites géographique

- sid: barbeau
  title: Barbeau ;
  abbrev: barbeau
  rdv_gps: 48.4713,2.7816
  rdv_label: Parking D47
  access_desc: |
    Accès par la D39 (rive droite de la Seine) ; 3 km après le pont de
    Fontaine le Port, prendre à gauche la D47 vers Le Chatelet-en-Brie.
    Le parking est à gauche, 500m après la sortie de côte.
  access_file: "Foret de Barbeau.pdf"
  map_file:
  gpx_files:
  memo: |
    notation abrégé pour le parking : pk_d47 ou Pk-D47

- sid: barriere_noire
  title: Armainvilliers ; Barrière Noire
  abbrev: barriere_noire
  rdv_gps: 48.7533,2.7207
  rdv_label: MF de la Barrière Noire
  access_desc: |
    Maison Forestière de la Barrière Noire située sur la D350 entre
    Ozoir-la-Ferrière et Gretz-Armainvilliers, 1,2 km à l’est de la D471
  access_file: "Barriere Noire.pdf"
  map_file:
  gpx_files:
  memo: |
    TODO à renommer en armv_barriere_noire

- sid: champagne_sur_seine
  title: Champagne-sur-Seine ;
  abbrev: champagne
  rdv_gps: 48.4163,2.7927
  rdv_label: intersection GR2-D39 (ou GR2xD39
  access_desc: |
     Accès par la D210 (vers Provins). À 2 km après Samoreau, au rond-point, prendre
     à droite la D39 vers Champagne et à 500 m dans le virage,
     prendre à droite le chemin du parking
  access_file: "Foret de Champagne.pdf"
  map_file:
  gpx_files:
  memo:

- sid: courtilleraies
  title: Courtilleraies ;
  abbrev: courtilleraies
  rdv_gps: 48.5310,2.6086
  rdv_label: Pk D39 x rue des Pommiers
  access_desc: |
    accès par la D39, à mi-chemin entre Le Mée et Boissise la Bertrand.
    Se garer au carrefour près de l’ancien site militaire.
  access_file: "Bois des Courtilleraies.pdf"
  map_file:
  gpx_files:
  memo:

- sid: exposition
  title: Exposition ;
  abbrev: expo
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo: À remplacer par les vrais sites géographique

- sid: sfg_ponthierry_26_couleurs
  title: Saint-Fargeau Ponthierry ; salle des 26 couleurs
  abbrev:
  rdv_gps: 48.5363,2.5461
  rdv_label:
  rdv_address: |
    Rue du 11 Novembre 1918
    77310 Saint-Fargeau-Ponthierry
  access_desc:
  access_file: "Acces 26 couleurs.pdf"
  map_file:
  gpx_files:
  memo:

- sid: sfg_ponthierry_club_house
  title: Ponthierry ; Club House
  abbrev:
  rdv_gps: 48.5337,2.5623
  rdv_label:
  access_desc: Club House de la base de loisirs Seine-Ecole à Ponthierry
  access_file: sfg_ponthierry_club_house.pdf
  map_file:
  gpx_files:
  memo: |
    AG de 18/06/2021


- sid: sfg_ponthierry_salle_assoc
  title: Saint-Fargeau Ponthierry ; salle des associations
  abbrev:
  rdv_gps:
  rdv_label:
  access_desc:
  access_file: "Acces salle des Associations.pdf"
  map_file:
  gpx_files:
  memo:

- sid: sfg_ponthierry_salle_henry_chaudey
  title: Saint-Fargeau Ponthierry ; salle Henry Chaudey
  abbrev:
  rdv_gps: 48.5293,2.5231
  rdv_label: Pk du Moulignon
  access_desc: |
    rue des Tilleuls à Moulignon (Saint-Fargeau-Ponthierry)
    Parking près de l’église de Moulignon, devant le Rapid Market, ou parking intérieur
    derrière la salle (passer le portail).
    Accès salle par le petit escalier à gauche derrière le portail ou par passage
    le long du bâtiment à partir du parking intérieur.
    Dans Waze, vous pouvez taper : "Communs de Moulignon"
  access_file: "sfg_ponthierry_salle_henry_chaudey.pdf"
  # access_file: "Salle H. Chaudet-Moulignon.pdf"
  map_file:
  gpx_files:
  memo: |
    - S/16/04/2022 : séance de formation<br>
    - 14/12/2022 : AG 2022 (CANCELED)



- sid: sfg_ponthierry_salle_riviere
  title: Saint-Fargeau Ponthierry ; salle Rivière
  abbrev:
  rdv_gps: 48.5308,2.5460
  rdv_label:
  rdv_address: |
    Salle Ginette Rivière
    rue Jacques Madelin
    77310 Saint-fargeau-ponthierry
  access_desc:
  access_file: "Salle rivière.pdf"
  map_file:
  gpx_files:
  memo:

- sid: ftb_franchard_isatis
  title: Fontainebleau ; Franchard Isatis
  abbrev: isatis
  rdv_gps: 48.4109,2.5988
  rdv_label: carrefour de la Plaine de Macherin
  access_desc: |
    Rendez-vous au carrefour de la Plaine de Macherin ;
    accès à partir de la D409 de Fontainebleu à Arbonne
    (les sites d’escalade Isatis et Cuisinière sont indiqués)
  access_file: "Isatis.pdf"
  map_file:
  gpx_files:
  memo: nouvelle sortie le 19/10/2022

- sid: ftb_bois_rond
  title: Fontainebleau ; Bois Rond
  abbrev: bois_rond
  rdv_gps: 48.3872,2.5630
  rdv_label: Parking du Bois Rond
  access_desc: |
    RV au parking du Bois Rond. Accès par la D64 à 3 km d’Arbonne
    vers Achères (parking près du restaurant)
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: ftb_chanfroy
  title: Fontainebleau ; Plaine de Chanfroy
  abbrev:
  rdv_gps:
  rdv_label: Pk plaine de Chanfroy
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: ftb_grands_feuillards
  title: Fontainebleau ; Grands Feuillards
  abbrev:
  rdv_gps: 48.3755,2.6230
  rdv_label: Kf des Grands Feuillards
  access_desc: |
    Venant du nord sur la RN7, tourner à droite au Carrefour de la
    Croix du Grand Veneur (direction Franchard) et suivre la D301
    sur 7 km. Dans un virage à gauche, prendre à droite la route
    de la Haute Borne jusqu’au parking (1 km).
  access_file: "Grands feuillards-acces.pdf"
  map_file:
  gpx_files:
  memo:

- sid: ftb_mare_aux_evees
  title: Fontainebleau ; Mare aux Évées
  abbrev: mare_aux_evees
  rdv_gps: 48.4788,2.6522
  rdv_label: Kf de l’Épine Foreuse
  access_desc: |
    carrefour de l’Epine Foreuse sur la D115 (de Chailly en Bière à Brolles)
  # access_file: "Mare aux Evees seule.pdf"
  access_file: "Mare aux Evees.pdf"
  map_file:
  gpx_files:
  memo:

- sid: ftb_monts_girards
  title: Fontainebleau ; Monts Girards
  abbrev: monts_girards
  rdv_gps: 48.4297,2.6386
  rdv_label: Pk des Gorges d'Apremomt
  access_desc: |
    Sur D607 de Chailly-en-Bière vers Fontainebleau, au rondpoint du
    carrefour de la Croix du Grand-Veneur, prendre à droite la route
    Ronde sur 1 km, puis tourner à droite sur la route de la Gorge aux Néfliers.
    Parking à 1,5 km sur la droite.
  access_file: "Monts Girards.pdf"
  map_file:
  gpx_files:
  memo:

- sid: ftb_printemps
  title: Fontainebleau ; Sortie de printemps
  abbrev: bleau
  rdv_gps: 48.4638,2.7695
  rdv_label: Parking MF Petit Barbeau à Samois
  access_desc: |
    RV à proximité du parking de la Maison Forestière du Petit Barbeau
    à Samois (près de la Seine à 2 km en aval du village).
  access_file: Samois.pdf
  map_file:
  gpx_files:
  memo: idem ftb_petit_barbeau


- sid: ftb_petit_barbeau
  title: Fontainebleau ; Petit Barbeau
  abbrev:
  rdv_gps: 48.4638,2.7695
  rdv_label: Parking MF Petit Barbeau à Samois
  access_desc: |
    RV à proximité du parking de la Maison Forestière du Petit Barbeau
    à Samois (près de la Seine à 2 km en aval du village).
  access_file: Samois.pdf
  map_file:
  gpx_files:
  memo: idem ftb_printemps

- sid: ftb_recloses
  title: Fontainebleau ; Recloses
  abbrev:
  rdv_gps: 48.3444,2.6448
  rdv_label: Pk Boulodrome près Jeu de Paume
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo: coordonnées GPS indicatives !!

- sid: ftb_toulouse
  title: Fontainebleau ; Croix de Toulouse
  abbrev: toulouse
  rdv_gps: 48.4437,2.7179
  rdv_label: Pk de la Croix de Toulouse
  access_desc: |
    Carrefour de la Croix de Toulouse entre Fontainebleau et Bois-le-Roi,<br>
    intersection D116/D138. Stationner sur le secteur est.
  access_file: "Croix de Toulouse.pdf"
  map_file:
  gpx_files:
  memo:

- sid: grands_avaux
  title: Grands Avaux ;
  abbrev: avaux
  rdv_gps: 48.5088,2.4588
  rdv_label: Pk Chateau du Buisson
  access_desc:
  access_file:
  map_file:
  gpx_files:
  urls:
    - http://gege-leblogdegege.blogspot.com/2016/09/foret-des-grand-avaux.html
  memo:

- sid: initiation
  title: Initiation en salle ;
  abbrev:
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: m3p_canche
  title: Massif des 3 Pignons ; Canche aux Merciers
  abbrev: canche
  rdv_gps: 48.3903,2.5531
  rdv_label: pk de la Canche aux Merciers
  access_desc: |
    Canche aux Merciers. Accès par la D64 à 2 km d’Arbonne vers Achères
  access_file: "Canche.pdf"
  map_file:
  gpx_files:
  memo:

- sid: m3p_courances
  title: Massif des 3 Pignons ; Côtes de Courances
  abbrev: courances
  rdv_gps: 48.4252,2.5244
  rdv_label: Pk des côtes de Courances
  access_desc: |
    RV au parking des côtes de Courances (parcelle 38, carte IGN 2417OT, pli E1)
  access_file: "Cotes de Courances.pdf"
  map_file:
  gpx_files:
  memo: |
    parcelle 38, carte IGN 2417OT, pli E1

- sid: m3p_feuillardiere
  title: Massif des 3 Pignons ; La Feuillardière
  abbrev: feuillardiere
  rdv_gps: 48.4016,2.5470
  rdv_label: Pk de la Feuillardière
  access_desc: |
    A Arbonne, prendre la direction de Milly (D409). Le parking se trouve
    sur la gauche, 700m après le passage sur l’autoroute A6
  access_file: "Feuillardiere.pdf"
  map_file:
  gpx_files:
  memo:

- sid: m3p_st_jerome
  title: Massif des 3 Pignons ; Croix Saint-Jérôme
  abbrev: st_jerome
  rdv_gps: 48.3875,2.5191
  rdv_label: Pk de la Croix Saint-Jérôme
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo: coordonnées GPS incertaines

# - sid: m3p_vaudoue
- sid: m3p_le_vaudoue
  title: Massif des 3 Pignons ; Le Vaudoué
  abbrev: le_vaudoue
  rdv_gps: 48.3638,2.5269
  rdv_label: Parking du Vaudoué
  access_desc: |
     RV à 13h30 au parking du Vaudoué (entre Milly-la-Forêt et Achères-la- Forêt).
     Le parking est en bordure de forêt au nord-est du village La Vaudoué.
  access_file: "Le Vaudoue.pdf"
  map_file:
  gpx_files:
  memo: Aussi appelé pk du Diplodocus par Google, mais ambigü.

- sid: mennecy
  title: Mennecy ; Parc de Villeroy
  abbrev: mennecy
  rdv_gps: 48.5664,2.4245
  rdv_label:  Pk du parc de Villeroy
  access_desc: entrée Nord-Est du parc.
  access_file: "Mennecy-Villeroy.pdf"
  map_file:
  gpx_files:
  memo:

- sid: nanteau_allee_pavee
  title: Nanteau-sur-Lunain ; Allée Pavée
  abbrev: nanteau1
  rdv_gps: 48.2566,2.8077
  rdv_label: Pk Allée Pavée
  access_desc: |
    Accès par la D607 (Ex RN7) Traverser Nemours et prendre la D225
    vers Cheroy / Sens ( ou par autoroute A6 sortie Nemours).
    6,7 km après le passage sous l’autoroute prendre à gauche la D136
    vers le village de Nanteau, passer devant l’église et prendre
    la route à gauche, se garer sur l’Allée Pavée.
  access_file: "Foret de Nanteau.pdf"
  map_file:
  gpx_files:
  memo:  coordonnées GPS incertaines ATTENTION il y a nanteau1 et nanteau2

- sid: nanteau_commanderie
  title: Nanteau-sur-Lunain ; Commanderie
  abbrev:
  rdv_gps:
  rdv_label: parking MF Commanderie
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: orleans
  title: Orléans ;
  abbrev: orleans
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo: |
    Forêt d'Orléans au sens large (site générique)

- sid: orleans_7_routes
  title: Orléans ; Carrefour des 7 Routes
  abbrev:
  rdv_gps: 48.0210,2.1770
  rdv_label: Carrefour des 7 Routes
  access_desc: |
    L’accès se fait par la D921 qui va de Pithiviers à Sully-la- Chapelle.
    4 km avant Sully, à l’Abbaye de la Cour Dieu, prendre la route forestière
    de la Cour Dieu vers le nord-ouest sur 2,1 km.
  access_file: Orleans-7_routes.pdf
  map_file:
  gpx_files:
  memo: |
    Massif d'Ingrannes ?

- sid: orleans_caillettes
  title: Orléans ; Belvédère des Caillettes
  abbrev:
  rdv_gps: 47.9862,2.3029
  rdv_label: Kf de la Fontaine du Roi
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo: |
    Pk de la Fontaine du Roi près du belvédère des Caillettes

- sid: othe_cerisiers
  title: Othe ; Cerisiers
  abbrev: othe
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: othe_st_ange
  title: Othe ; Etangs de Saint Ange
  abbrev:
  rdv_gps: 48.0551,3.5179
  rdv_label: Cabaret étangs St Ange
  access_desc: |
    RV à 10h près du « Cabaret » aux Etangs de Saint Ange. A mi-chemin
    entre Villechétive et Bussy en Othe (89) sur la D77
  access_file: "Foret d_othe.pdf"
  map_file:
  gpx_files:
  memo: |
    coordonnée GPS incertaines ;
    Parking de l’étang de Saint Ange 89400 Bussy-sur-Othe


- sid: poligny
  title: Poligny ; Mer de Sable
  abbrev: poligny
  rdv_gps: 48.2386,2.7329
  rdv_label:
  access_desc: |
    Accès par autoroute A6 sortie Nemours.
    Passer 3 ronds-points vers le sud en direction de Poligny.
    2,8 km après le 3ème rond-point, soit 850m après le Monastère
    de Bethléem, prendre un chemin à gauche sur 250m, parking
    près du lieu-dit Les Brulis
  access_file: "Mer de sable de Poligny.pdf"
  map_file:
  gpx_files:
  memo:

- sid: rougeau_bois_arqueil
  title: Rougeau ; Bois d'Arqueil
  abbrev: rougeau-arqueil
  rdv_gps: 48.5869,2.5567
  rdv_label: Pk du bois d'Arqueil
  access_desc: |
    Venant de Melun sur la D346, longer Nandy et à l’entrée de la forêt,
    tourner à droite au feu vers Savigny-le-Temple sur la D50.
    Tourner à gauche 500m plus loin pour accéder au parking.
    Soyez prudent, il y a des chicanes sévères à l’entrée du parking.
    On peut y frotter un peu les pneus, mais en principe les jantes ne touchent pas.
  access_file: "Rougeau-Arqueil.pdf"
  map_file:
  gpx_files:
  memo:

- sid: rougeau_pav_royal
  title: Rougeau ; Pavillon Royal
  abbrev: rougeau
  rdv_gps: 48.5752,2.5467
  rdv_label: Parking du Pavillon Royal
  access_desc : |
    Accès par la D346 de Melun vers Corbeil. A Nandy, prendre à gauche
    au 2ème feu (vers le lotissement) puis suivre à droite vers le
    Chemin des Merles. Parking à 1 km
  access_file: "Foret de Rougeau.pdf"
  map_file:
  gpx_files:
  memo:

- sid: sachot
  title: Ponthierry ; Parc Sachot
  abbrev: sachot
  rdv_gps: 48.5260,2.5435
  rdv_label: Pk du gymnase du COSEC
  access_desc: |
    parking du gymnase du COSEC, rue de Jonville (après la piscine).
    ATTENTION il y a aussi parc-sachot.pdf

  access_file: "Parc Sachot.pdf"
  map_file:
  gpx_files:
  memo: TODO renommer pth_parc_sachot

- sid: senart_faisanderie
  title: Sénart ; Faisanderie
  abbrev: senart
  rdv_gps: 48.6551,2.4930
  rdv_label: Pk de la Faisanderie
  access_desc: |
    Accès par la francilienne (N104), sortie 28 vers Tigery ; à 800m,
    au rond-point, prendre la 3ème sortie (à gauche) puis tout de suite
    à droite sur la D331 (La Faisanderie est indiquée en petit).
    Prendre ensuite la prochaine route à gauche (Rue des Vignes) et
    la suivre sur 1,3 km jusqu’à la Faisanderie
  access_file: "Senart.pdf"
  map_file:
  gpx_files:
  memo:

- sid: senart_mf_montgeron
  title: Sénart ; MF de Montgeron
  abbrev:
  rdv_gps: 48.6870,2.4675
  rdv_label: Pk de la MF de Montgeron
  access_desc: |
    passer par le fond de la rue St-Hubert
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: sourdun
  title: Sourdun ;
  abbrev: sourdun
  rdv_gps: 48.5314,3.3842
  rdv_label: Parking D619
  access_desc:
  access_file: "Foret de Sourdun.pdf"
  map_file:
  gpx_files:
  memo: coordonnées GPS incertaines

- sid: vfm_8_routes
  title: Villefermoy ; 8 Routes
  abbrev: 8_routes
  rdv_gps: 48.4997,2.9110
  rdv_label: Parking des 8 Routes
  access_desc : |
    RV au parking du carrefour des 8 routes (15 km à l’est de Melun,
    croisement D12 et D213 à l’est des Ecrennes
  access_file: "Foret de Villefermoy 8 routes.pdf"
  map_file:
  gpx_files:
  memo:

- sid: vfm_boulains
  title: Villefermoy ; Pavé de Boulains
  abbrev: boulains
  rdv_gps: 48.4806,2.908
  rdv_label: Parking Pavé de Boulains
  access_desc : |
    Au carrefour des 8 Routes, prendre la D12 vers le sud (Fontainebleau) et,
    à 2 km, prendre à gauche la route forestière vers Echouboulains.
    Parking au carrefour du Pavé de Boulains 500m après le Domaine de la
    Grande Commune.
  access_file: "Foret de Villefermoy Pave de Boulains.pdf"
  map_file:
  gpx_files:
  memo:

- sid: vfm_ru_guerin
  title: Villefermoy ; Ru Guérin
  abbrev: ru_guerin
  rdv_gps: 48.5132,2.9314
  rdv_label: Pk du ru Guérin
  access_desc: |
    Depuis les Ecrennes, suivre la D213 vers l’est jusqu'à la D12
    à prendre vers Nangis sur 2,1 km.
  access_file: "Foret de Villefermoy Ru Guerin.pdf"
  map_file:
  gpx_files:
  memo:

- sid: we_bourgogne
  title: Week-end ; Bourgogne
  abbrev: bourgogne
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: we_chambord
  title: Week-end ; Chambord
  abbrev: chambord
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: we_champagne
  title: Week-end ; Champagne
  abbrev:
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: we_champagne_rumilly
  title: Week-end ; Champagne Rumilly
  abbrev: rumilly-temple
  rdv_gps: 48.1025,4.1816
  rdv_label: Étang du Haut Tuileau
  access_desc: |
    Quitter l’autoroute A5 à la sortie n°21 (Troyes-sud) et prendre la
    direction Dijon par RN 71 aintenant déclassée en D 971. Suivre cette route
    jusqu’à Saint-Parres-les-Vaudes. Là, prendre à droite en direction de
    Rumilly-les-Vaudes. A Rumilly, prendre la direction Chaource par la D 42.
    A 2 km environ après la sortie de Rumilly, lorsque vous voyez le panneau
    d’entrée en forêt domaniale, vous trouvez sur votre droite la Maison
    forestière du Coin des Ventes. C’est le repère X1. De là, continuer
    sur 2,9km et tourner à gauche dans une allée forestière (interdite sauf
    autorisation ONF) pour accéder en voiture près de l’Etang du Haut Tuileau
    (repère X2).
  access_file: "Etang du Haut Tuileau.pdf"
  map_file:
  gpx_files:
  memo: |
    RBI Réserve Biologique intégrales

- sid: we_morvan
  title: Week-end ; Morvan
  abbrev: morvan
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: we_perche
  title: Week-end ; Perche
  abbrev: perche
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:

- sid: we_sologne
  title: Week-end ; Sologne
  abbrev: sologne
  rdv_gps:
  rdv_label:
  access_desc:
  access_file:
  map_file:
  gpx_files:
  memo:
